Bug 126705 - Anaconda gets Exception error after Authentication and when it searches for packages
Anaconda gets Exception error after Authentication and when it searches for p...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-24 19:52 EDT by Mike Hawley
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-25 00:03:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump File with detailed bug report (548.13 KB, text/plain)
2004-06-24 19:53 EDT, Mike Hawley
no flags Details

  None (edit)
Description Mike Hawley 2004-06-24 19:52:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When booting from CD I select custom installation and accpt all other 
defaults.  When IBM T30 laptop tries toread the package information I 
get  Exception error, which I will attach.

Version-Release number of selected component (if applicable):
Not sure

How reproducible:
Always

Steps to Reproduce:
1.Fails for every occurance

    

Actual Results:  Exception error and laptop shuts down.

Expected Results:  I should expect to see the packages to install, 
but I don't

Additional info:
Comment 1 Mike Hawley 2004-06-24 19:53:06 EDT
Created attachment 101391 [details]
Dump File with detailed bug report
Comment 2 Mike Hawley 2004-06-25 00:03:19 EDT
I have been able to fix this by downloading ISO for disk number 1 
again.  Thanks to anyone who may have had a look at this.

Mike

Note You need to log in before you can comment on or make changes to this bug.